Subject: Fw: [Speechsc] Draft Minutes - clarification/additional request

From: Jeff Kusnitz <[email-masked]>
Date: Thu, 11 Mar 2004 06:53:03 -0800

Sarvi Shanmugham <[email-masked]> wrote on 03/11/2004 12:59:12 AM:

> comments inline.
> 
> 
> Was the above text in response to my request in January to allow 
> vendor-specific-parameters on all request (SET/GET-PARAMS, 
DEFINE-GRAMMAR 
> and RECOGNIZE)?
>
> ...
>
> Actually note. This is related to the Vendor-Specific-Context block 
> that server can provide. When the client has uses a recognizer 
> resource, for example, to process media from a phone call, it 
> collects some lcharactersitcs and other information about the 
> quality of the media session. When the client wants to switch media 
> servers, this information collected at server1 may give server2 a 
> headstart in its recognition operation. This recognizer-context-
> block can be requested from server1 by the client and provided to 
> server2 when it switches servers.  If the servers are from the same 
> vendor they will be able recognize the context block from the 
> vendor-type field and use it.
> 
> Let me get back to you on this later.
>
> Sarvi
> 

Thanks for the clarification - it's very obvious what it was about now :-)

Jeff

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc